<?php

	$session = $this->getSession();
	$registry = $this->getRegistry();
	  
	// appel fichier internalisation	
	$i18n = $this->getRegistry()->get('i18n');
	$filter_html = new Yab_Filter_Html();
	$filter_no_html = new Yab_Filter_NoHtml();
	
	//$pager = new Yab_Helper_Pager($helper_form_associatfai_us, 'pager_fai_us');

	$indexLine = 0;
?>


<table class="table table-striped table-bordered table-hover table-condensed table-responsive table-panel">
	<thead>
		<tr>
			<th class="col-<?php echo $helper_form_fai_us->getElement('us_id')->get('id'); ?>"
				champs="<?php echo $helper_form_fai_us->getElement('us_id')->get('id'); ?>">
				<?php echo $filter_html->filter( $i18n -> say('fai_us_id')) ; ?>
			</th>
			<th class="col-<?php echo $helper_form_fai_us->getElement('incertitude')->get('id'); ?>"
				champs="<?php echo $helper_form_fai_us->getElement('incertitude')->get('id'); ?>">
				<?php echo $filter_html->filter( $i18n -> say('incertitude')) ; ?>
			</th>

			<?php if ($v_action) { ?>
			<th class="col-action">
				<?php echo $filter_html->filter( $i18n -> say('action')) ; ?>
			</th>
			<?php } ?>
		</tr>
	</thead>
 	<tbody>
	<?php 	
		foreach($helper_form_associatfai_us as $fai_us): 
			$us_id = $fai_us->get('us_id');
			$incertitude = $fai_us->get('incertitude');
	?>
		<tr class="table-relation-row">
			<td class="table-row-data">
				<a href="<?php echo $this->getRequest('Us', 'show', array($us_id)); ?>" target="_blank">
					<?php echo $fai_us->get('us_identification', $filter_html); ?>
				</a>
			</td>
			<td class="table-row-data">
			<?php if (!empty($incertitude) ) { ?>
				<span class="glyphicon glyphicon-ok"></span>
			<?php } ?>
			</td>
			<?php if ($v_action) { ?>
			<td><a href="#" class="del-row-button"><span class="glyphicon glyphicon-remove-circle danger" style="font-size: 18px;" alt="Supprimer" title="Supprimer"></span></a></td>
			<?php } ?>
			<input type="hidden" champs="<?php echo $helper_form_fai_us->getElement('fai_id')->get('id') ?>" value="<?php echo $fai_us->get('fai_id' )?>" />
			<input type="hidden" champs="<?php echo $helper_form_fai_us->getElement('us_id')->get('id') ?>" value="<?php echo $fai_us->get('us_id' )?>" 
			val="<?php echo $fai_us->get('us_identification' )?>" />
			<input type="hidden" champs="<?php echo $helper_form_fai_us->getElement('incertitude')->get('id') ?>" value="<?php echo $fai_us->get('incertitude' )?>" />
			<?php $indexLine = $indexLine+1; ?>
		</tr>
	<?php endforeach; ?>
	</tbody>
</table>